@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* mainv */

#contents_main #mainv {
}

#contents_main #mainv ul {
	margin-top: -350px;
	height: 350px;
	z-index: 10px;
}

#contents_main #mainv h2 {
  margin-bottom: 10px;
}

/* common */

#contents_main #c01 p,
#contents_main #c02_wrap p {
	margin-left: 20px;
	margin-right: 20px;
}

#contents_main #c01 .sup {
	font-size: 85%;
}

#contents_main #c01 #c01_01 h5.new,
#contents_main #c01 #c01_02 h5.new,
#contents_main #c01 #c01_03 h5.new,
#contents_main #c02 h4.new {
	margin: 20px 0 15px 15px;
	padding: 0 0 0 63px;
	font-size: 1.4em;
	font-weight: bold;
	background: url("../img/idx_btn.gif") no-repeat left;
	background-position: 0 -303px;
	border: 0;
}

#contents_main #c01 h5 img,
#contents_main #c02 h4 img {
	margin-left: 10px;
	vertical-align: -0.25em;
}

#contents_main p.img {
	margin: 20px 0;
	text-align: center;
}

#contents_main .line {
	padding-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}

#contents_main p strong {
	font-weight: bold;
}

/* c01 */

#contents_main #c01 {
}

#contents_main #c01 h3 {
	width: 710px;
	height: 0;
	padding-top: 80px;
	overflow: hidden;
	background: url("../img/ypb274_navi_ttl.gif") no-repeat 0 0;
}

#contents_main #c01 ul {
	margin-top: 15px;
	margin-bottom: 30px;
	padding: 0;
	*margin: 15px 0 30px 0;
}

#contents_main #c01 ul li {
	display: inline;
}

#contents_main #c01 h4 {
	border: 0;
	padding: 0;
	margin: 20px 0 15px 15px;
	font-size: 1.4em;
	font-weight: bold;
	border: none;
}

#contents_main #c01 p {
	margin-left: 15px;
}

#contents_main #c01 ul {
	margin: 15px;
}
#contents_main #c01 ul li {
	list-style: disc;
}


/* c02 */

#contents_main #c02 h3 {
	width: 710px;
	height: 0;
	padding-top: 80px;
	overflow: hidden;
	background: url("../img/ypb274_pac_ttl.gif") no-repeat 0 0;
}

#contents_main #c02 h4 {
	border: 0;
	padding: 0;
	margin: 20px 0 15px 15px;
	font-size: 1.4em;
	font-weight: bold;
	border: none;
}

#contents_main #c02 p {
	margin-left: 15px;
}


/* c03 */

#contents_main #c03 h3 {
	width: 710px;
	height: 0;
	padding-top: 80px;
	overflow: hidden;
	background: url("../img/ypb274_map_ttl.gif") no-repeat 0 0;
}

#contents_main #c03 h4 {
	border: 0;
	padding: 0;
	margin: 20px 0 15px 15px;
	font-size: 1.4em;
	font-weight: bold;
	border: none;
}

#contents_main #c03 p {
	margin-left: 15px;
}

#contents_main #c03 ul {
	margin: 15px;
}
#contents_main #c03 ul li {
	list-style: none;
}


/* c04 */

#contents_main #c04 h3 {
	width: 710px;
	height: 0;
	padding-top: 80px;
	overflow: hidden;
	background: url("../img/ypb274_guide_ttl.gif") no-repeat 0 0;
}

#contents_main #c04 h4 {
	border: 0;
	padding: 0;
	margin: 20px 0 15px 15px;
	font-size: 1.4em;
	font-weight: bold;
	border: none;
}

#contents_main #c04 p {
	margin-left: 15px;
}

#contents_main #c04 ul {
	margin: 15px;
}
#contents_main #c04 ul li {
	list-style: none;
}


/* check point */

#contents_main #c02 .checkpoint {
	clear: both;
	margin-top: 30px;
	background: #e3e3e3;
}

#contents_main #c02 .checkpoint ul {
	margin: 25px 0 0 0;
	padding: 15px 15px 5px 15px;
}

#contents_main #c02 .checkpoint ul li {
	display: inline;
}

#contents_main #c02 .checkpoint ul li a {
	margin-right: 3px;
}

/* #promo_banner */

#promo_banner {
	margin: -20px 0 20px;
}

/* clearfix */

.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
	visibility:hidden;
}
.clearfix{
	display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */


/* bcn award */

#bcn_award{
	margin-bottom: 25px;
	width: 710px;
	height: 173px;
	background: url("../../img/bnr_bcnaward.jpg") no-repeat;
}
#bcn_award p{
	margin: 1px 150px 1px 0;
	font-weight: bold;
	position: relative;
	top: 122px;
	left: 195px;
	font-size: 13px;
	color: #555;
	border-bottom: 1 solid #fff;
}
#bcn_award p span{
	font-size: 90%;
}

.link a {
	text-decoration: none;
}

p.important_post {
	font-weight: bold;
	font-size: 14px;
	position: relative;
	color: #ff0000;
}

p.important_post a {
	color: #ff0000;
}

p.important_post img {
	float: left;
	padding: 0 10px 10px 0;
	vertical-align: middle;
	position: relative;
	left: 0;
}

#c_whatnew ul {
	clear: both;
}

/* �w�������N ypb274_buy */

.movie_box {
	padding: 10px 0 40px 0;
	position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  max-width: 680px;
  margin: 15px auto 30px;
}

.movie_box iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#contents_main .buy_ypb274 {
	margin: 40px 0;
}
#contents_main .buy_ypb274 img {
	display: block;
	margin: 0;
	padding: 0;
}
#contents_main .buy_ypb274 .buy_main {
}
#contents_main .buy_ypb274 .buy_main a {
	display: block;
	border-bottom: 3px solid #000;
	border-radius: 4px;
}
#contents_main .buy_ypb274 ul.note {
	margin: 10px 0;
	padding: 0;
}
#contents_main .buy_ypb274 ul.note li {
	list-style: none;
	font-size: 11px;
	padding-left: 1em;
	text-indent: -1em;
}
#contents_main .buy_ypb274 .stores {
	background: #F2F2F2;
	padding: 10px;
	height: 40px;
	width: 690px;
	border-radius: 5px;
}
#contents_main .buy_ypb274 .stores p {
	margin: 0;
	padding: 0;
	float: left;
	width: 180px;
	height: 40px
}
#contents_main .buy_ypb274 .stores ul {
	float: right;
	width: 500px;
	margin: 0;
	padding: 0;
}
#contents_main .buy_ypb274 .stores ul li {
	float: left;
	width: 120px;
	height: 40px;
	list-style: none;
	margin: 0;
	padding: 0 0 0 5px;
}
#contents_main .buy_ypb274 .stores ul li a {
	display: block;
}

/* Flash */
#AVsampleArea {
	width: 710px;
	height: 360px;
	position: relative;
	margin: 0;
	margin-bottom: 20px;
}
#AVsampleArea #flash {
	position:absolute;
	left: 0;
	top: 0;
	width: 710px;
	height: 360px;
	background-color: #fff;
}
#AVsampleArea #flashAlt {
	width: 710px;
	height: 360px;
	padding-top: 0;
	background-color: #fff;
}
#AVsampleArea #flashAlt p {
	padding-top: 30px;
}
